Subject: Re: bug#14603: 24.3.50; Error while bootstrapping Emacs on Windows

From: Glenn Morris <[email-masked]>
Date: Thu, 13 Jun 2013 12:15:00 -0400

Eli Zaretskii wrote:

>> No arguments, just ./configure
>
> That will never work. 

Can you make it detect someone has done that and throw an error?
Naively, I would expect quite a lot of people to do that (but I never
configured anything on MS Windows; maybe it's common knowledge).